powered by Jive Software

Problemas - openfire + ldap 2.4.3

Bom dia Pessoal

Eu tenho o Openfire instalado num CentOS com LDAP 2.4.3 que por causa do SSL eu não consigo autenticar

Alguem ja passou por isso?

Olá amigo, você completou a instalação, consegue locar no console de administração com os teus usuarios administradores, a integração ao LDAP esta funcionando, porém, você não consegue logar com os usuarios no cliente do spark?